body
{
   color: #000000;
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
body:after
{
   background-color: #FFFFFF;
   content: "";
   height: 100vh;
   left: 0;
   position: fixed;
   right: 0;
   top: 0;
   z-index: -1;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)
{
   #wb_contentLayoutGrid1
   {
      background-attachment: scroll !important;
   }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5)
{
   #wb_contentLayoutGrid1
   {
      background-attachment: scroll !important;
   }
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_contentLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-clip: padding-box;
   background-color: transparent;
   background-image: url('../images/vintage%2dcolor%2dbackgrounds%2dset%2dfrom%2dthe%2d70s%2dvector.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#contentLayoutGrid1
{
   box-sizing: border-box;
   padding: 100px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 940px;
}
#contentLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contentLayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contentLayoutGrid1 > .row > .col-1
{
   float: left;
}
#contentLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#contentLayoutGrid1:before,
#contentLayoutGrid1:after,
#contentLayoutGrid1 .row:before,
#contentLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#contentLayoutGrid1:after,
#contentLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#contentLayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #32CD32;
   background-image: none;
   border: 0px dotted #DC143C;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: right;
}
#LayoutGrid2 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 15px 0 0 0;
}
#LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_contentText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_contentText1
{
   color: #000000;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: italic;
   text-decoration: line-through;
   font-size: 37px;
   line-height: 51px;
}
#wb_contentText1 p, #wb_contentText1 ul
{
   margin: 0;
   padding: 0;
}
#wb_contentText1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading2
{
   background-image:       radial-gradient(circle at 78% 82%, rgba(255,209,102,0.73), rgba(255,209,102,0.00) 55%),
      radial-gradient(circle at 55% 70%, rgba(255,107,107,0.78), rgba(255,107,107,0.00) 60%),
      radial-gradient(circle at 80% 25%, rgba(0,119,182,0.75), rgba(0,119,182,0.00) 55%),
      radial-gradient(circle at 20% 30%, rgba(0,180,216,0.78), rgba(0,180,216,0.00) 60%),
      linear-gradient(to bottom right, rgba(6,26,43,1.00), rgba(6,26,43,1.00));
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 10px 0;
   text-align: center;
}
#Heading2
{
   color: #FFFFFF;
   font-family: "Bookman Old Style";
   font-weight: bold;
   font-style: normal;
   font-size: 29px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F6F5F4;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 0 50px 0;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 0 50px 0;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_Text2
{
   color: #2D5561;
   font-family: "Times New Roman";
   font-weight: 400;
   font-size: 21px;
   line-height: 28px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#contentButton1
{
   box-sizing: border-box;
   line-height: 44px;
   text-decoration: none;
   vertical-align: top;
   border: 2px solid #2D5561;
   border-radius: 0px;
   background-color: #F6F5F4;
   background-image: none;
   color: #2D5561;
   cursor: pointer;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 15px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#contentButton1:focus
{
   outline: 0;
}
#wb_contentImage1
{
   margin: 0;
   vertical-align: top;
}
#contentImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(0px 0px 25px rgba(0,0,0,0.12));
   display: block;
   width: 100%;
   height: auto;
   max-width: 740px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 10px 0;
   text-align: left;
}
#Heading3
{
   color: #2D5561;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 29px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_contact4LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(45,85,97,0.10);
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#contact4LayoutGrid1
{
   box-sizing: border-box;
   padding: 100px 0 70px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#contact4LayoutGrid1 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#contact4LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#contact4LayoutGrid1 > .row > .col-1
{
   float: left;
}
#contact4LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#contact4LayoutGrid1:before,
#contact4LayoutGrid1:after,
#contact4LayoutGrid1 .row:before,
#contact4LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#contact4LayoutGrid1:after,
#contact4LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contact4LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FF7F50;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3, #LayoutGrid4 > .row > .col-4, #LayoutGrid4 > .row > .col-5
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3, #LayoutGrid4 > .row > .col-4, #LayoutGrid4 > .row > .col-5
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid4 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: center;
}
#LayoutGrid4 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid4 > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: center;
}
#LayoutGrid4 > .row > .col-5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3, #LayoutGrid4 > .row > .col-4, #LayoutGrid4 > .row > .col-5
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(45,85,97,0.10);
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   padding: 100px 0 70px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid5 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGrid5 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid5 > .row > .col-1
{
   float: left;
}
#LayoutGrid5 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_footerTop
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #2D5561;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footerTop
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footerTop > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footerTop > .row > .col-1, #footerTop > .row > .col-2, #footerTop > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footerTop > .row > .col-1, #footerTop > .row > .col-2, #footerTop > .row > .col-3
{
   float: left;
}
#footerTop > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#footerTop > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 0 50px 0;
}
#footerTop > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#footerTop > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 0 50px 0;
}
#footerTop > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#footerTop > .row > .col-3 > .col-3-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 0 50px 0;
}
#footerTop:before,
#footerTop:after,
#footerTop .row:before,
#footerTop .row:after
{
   display: table;
   content: " ";
}
#footerTop:after,
#footerTop .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#footerTop > .row > .col-1, #footerTop > .row > .col-2, #footerTop > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_contact4LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#contact4LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#contact4LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contact4LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contact4LayoutGrid2 > .row > .col-1
{
   float: left;
}
#contact4LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#contact4LayoutGrid2:before,
#contact4LayoutGrid2:after,
#contact4LayoutGrid2 .row:before,
#contact4LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#contact4LayoutGrid2:after,
#contact4LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contact4LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_headerMenu1
{
   display: block;
   font-family: "Open Sans";
   font-weight: bold;
   text-align: left;
   width: 100%;
   margin: 0;
   z-index: 1111 !important;
}
#headerMenu1
{
   background-color: rgba(255,255,255,0.00);
   height: 79px;
}
#wb_headerMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_headerMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_headerMenu1 ul li
{
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_headerMenu1 ul li i
{
   font-size: 24px;
   width: 24px;
   margin-bottom: 8px;
}
#wb_headerMenu1 ul li a
{
   background-color: rgba(255,255,255,0.00);
   color: #000000;
   font-family: "Open Sans";
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 15px 30px 15px 30px;
   text-align: center;
}
#wb_headerMenu1 > ul > li > a 
{
   height: 49px;
}
.headerMenu1 a 
{
   display: block;
}
#wb_headerMenu1 li:hover > a, #wb_headerMenu1 li .active
{
   background-color: #2D5561;
   color: #FFFFFF;
}
#wb_headerMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 79px;
}
#wb_headerMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_headerMenu1 ul ul li 
{
   float: none;
   position: relative;
   width: 136px;
}
#wb_headerMenu1 ul ul li a
{
   background-color: #F6F6F6;
   border: 0px solid #C5C5C5;
   color: #454545;
}
#wb_headerMenu1 ul ul li:hover > a, #wb_headerMenu1 ul ul li .active
{
   background-color: #EDEDED;
   color: #2B2B2B;
}
#wb_headerMenu1 ul ul li i 
{
   margin-right: 8px;
   vertical-align: middle;
}
#wb_headerMenu1 ul ul li a 
{
   padding-top: 15px;
   padding-right: 20px;
   padding-bottom: 15px;
   text-align: left;
   vertical-align: middle;
}
#wb_headerMenu1 ul ul ul li 
{
   left: 136px;
   position: relative;
   top: -79px;
}
#wb_headerMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #000000;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_headerMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #454545;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_headerMenu1 li:hover > a .arrow-down, #wb_headerMenu1 li .active .arrow-down
{ 
   border-top-color: #FFFFFF;
}
#wb_headerMenu1 ul ul li:hover > a .arrow-left, #wb_headerMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #2B2B2B;
}
#wb_headerMenu1 .toggle,[id^=headerMenu1-submenu]
{
   display: none;
}
@media all and (max-width:800px) 
{
#wb_headerMenu1
{
   margin: 0;
   text-align: left;
}
#wb_headerMenu1 ul li a, #wb_headerMenu1 .toggle
{
   font-size: 13px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 15px 20px 15px 20px;
}
#wb_headerMenu1 .toggle + a
{
   display: none !important;
}
.headerMenu1 
{
   display: none;
   z-index: 9999;
}
#headerMenu1 
{
   background-color: transparent;
}
#wb_headerMenu1 > ul > li > a 
{
   height: auto !important;
   margin: 0;
}
#wb_headerMenu1 .toggle 
{
   display: block;
   background-color: rgba(255,255,255,0.00);
   color: #000000;
   padding: 0 20px 0 20px;
   line-height: 54px;
   text-decoration: none;
   border: none;
   position: relative;
}
#wb_headerMenu1 .toggle:hover
{
   background-color: #2D5561;
   color: #FFFFFF;
}
[id^=headerMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#headerMenu1-title
{
   height: 79px !important;
   line-height: 79px !important;
   text-align: center;
}
#wb_headerMenu1 ul li 
{
   display: block;
   width: 100% !important;
   text-align: left;
}
#wb_headerMenu1 ul ul .toggle,
#wb_headerMenu1 ul ul a 
{
   padding: 0 40px;
}
#wb_headerMenu1 a:hover,
#wb_headerMenu1 ul ul ul a 
{
   background-color: #F6F6F6;
   color: #454545;
}
#wb_headerMenu1 ul li ul li .toggle,
#wb_headerMenu1 ul ul a 
{
   background-color: #F6F6F6;
   color: #454545;
}
#wb_headerMenu1 ul ul ul a 
{
   padding: 15px 20px 15px 60px;
}
#wb_headerMenu1 ul li a 
{
   text-align: left;
}
#wb_headerMenu1 ul li a br 
{
   display: none;
}
#wb_headerMenu1 ul li i 
{
   margin-right: 8px;
}
#wb_headerMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_headerMenu1 ul ul li:hover > ul,
#wb_headerMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_headerMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_headerMenu1 ul ul ul li 
{
   position: static;
}
#headerMenu1-icon 
{
   display: block;
   position: absolute;
   right: 30px;
   top: 27px;
   user-select: none;
}
#headerMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #000000;
   color: #000000;
   width: 24px;
}
#wb_headerMenu1 ul li ul li .toggle:hover
{
   background-color: #EDEDED;
   color: #2B2B2B;
}
#wb_headerMenu1 .toggle .arrow-down 
{
   border-top-color: #000000;
}
#wb_headerMenu1 .toggle:hover .arrow-down, #wb_headerMenu1 li .active .arrow-down
{
   border-top-color: #FFFFFF;
}
#wb_headerMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #454545;
}
#wb_headerMenu1 ul li ul li .toggle:hover .arrow-down, #wb_headerMenu1 ul li ul li .active .arrow-down
{
   border-top-color: #2B2B2B;
}
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#TextArt1
{
   filter: drop-shadow(2px 2px 0px rgba(210,229,220,0.20));
}
#wb_TextArt1
{
   margin: 0;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 812px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#MediaPlayer1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
}
#wb_MediaPlayer1
{
   --plyr-color-main: #00B3FF;
}
#LightboxGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   display: block;
   margin: 0;
}
#LightboxGallery1 .thumbnails
{
   margin: 0;
   display: grid;
   grid-template-columns: repeat(3, minmax(0, 1fr));
}
#LightboxGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: none;
   width: auto;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: top;
}
#LightboxGallery1 .thumbnail img
{
   border: 0px solid #DDDDDD;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
.ui-draggable-dragging
{
   transform: rotate(0deg) scale(1.2) !important;
}
.lg-container
{
   font-family: Arial;
}
.lg-outer .lg-thumb-item
{
   border-radius: 10px;
   border: 3px solid #FFFFFF;
}
.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover 
{
   border: 3px solid #A90707;
}
.lg-next, .lg-prev
{
   border-radius: 2px;
   color: #636363;
   font-size: 24px;
   margin-top: -12px;
   padding: 8px 10px 9px;
}
.lg-next:hover:not(.disabled),
.lg-prev:hover:not(.disabled)
{
   color: #337AB7;
}
.lg-toolbar .lg-icon
{
   color: #636363;
   font-size: 24px;
   height: 2em;
   line-height: 1.125em;
   padding: 0.5em 0;
   text-align: center;
   width: 2em;
}
.lg-toolbar .lg-icon:hover
{
   color: #337AB7;
}
.lg-counter
{
   color: #636363;
   font-size: 16px;
   padding-left: 20px;
   padding-top: 12px;
   height: 47px;
}
.lg-backdrop
{
   background-color: #000000;
}
.lg-outer .lg-thumb-outer
{
   background-color: #000000;
}
.lg-sub-html
{
   color: #EEEEEE;
   font-family: Arial;
   font-size: 19px;
}
.lg-sub-html .lg-title
{
   font-weight: 700
}
#LightboxGallery1 .thumbnails
{
   display: none;
}
#LightboxGallery1
{
   height: 0 !important;
   padding-bottom: 75%;
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid6
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid6 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6 > .row > .col-1
{
   float: left;
}
#LayoutGrid6 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid6 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#LightboxGallery2
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   display: block;
   margin: 0;
}
#LightboxGallery2 .thumbnails
{
   margin: 0;
   display: grid;
   grid-template-columns: repeat(3, minmax(0, 1fr));
}
#LightboxGallery2 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: none;
   width: auto;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: top;
}
#LightboxGallery2 .thumbnail img
{
   border: 0px solid #DDDDDD;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
.ui-draggable-dragging
{
   transform: rotate(0deg) scale(1.2) !important;
}
.lg-container
{
   font-family: Arial;
}
.lg-outer .lg-thumb-item
{
   border-radius: 10px;
   border: 3px solid #FFFFFF;
}
.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover 
{
   border: 3px solid #A90707;
}
.lg-next, .lg-prev
{
   border-radius: 2px;
   color: #636363;
   font-size: 24px;
   margin-top: -12px;
   padding: 8px 10px 9px;
}
.lg-next:hover:not(.disabled),
.lg-prev:hover:not(.disabled)
{
   color: #337AB7;
}
.lg-toolbar .lg-icon
{
   color: #636363;
   font-size: 24px;
   height: 2em;
   line-height: 1.125em;
   padding: 0.5em 0;
   text-align: center;
   width: 2em;
}
.lg-toolbar .lg-icon:hover
{
   color: #337AB7;
}
.lg-counter
{
   color: #636363;
   font-size: 16px;
   padding-left: 20px;
   padding-top: 12px;
   height: 47px;
}
.lg-backdrop
{
   background-color: #000000;
}
.lg-outer .lg-thumb-outer
{
   background-color: #000000;
}
.lg-sub-html
{
   color: #EEEEEE;
   font-family: Arial;
   font-size: 19px;
}
.lg-sub-html .lg-title
{
   font-weight: 700
}
#LightboxGallery2 .thumbnails
{
   display: none;
}
#LightboxGallery2
{
   height: 0 !important;
   padding-bottom: 75%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#MediaPlayer2
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
}
#wb_MediaPlayer2
{
   --plyr-color-main: #0000CD;
}
#MediaPlayer3
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
}
#wb_MediaPlayer3
{
   --plyr-color-main: #00B3FF;
}
#MediaPlayer4
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
}
#wb_MediaPlayer4
{
   --plyr-color-main: #00B3FF;
}
